Set Enveloped data version to 2 if ktri version not zero.
[openssl.git] / demos / README
1 NOTE: Don't expect any of these programs to work with current
2 OpenSSL releases, or even with later SSLeay releases.
3
4 Original README:
5 =============================================================================
6
7 Some demo programs sent to me by various people
8
9 eric